/* 
Theme Name:  Fearless - Child
Description: Child of Fearless Theme
Author:  abgodoy
Template: fearless
Version: 1.0.0
*/

@import url('../fearless/style.css');  
@import url('./cpp/cppwrapper.css'); 

.layout-1c #container,
.layout-2c-l #container,
.layout-2c-r #container {
	max-width: 1084px;
}
/* Layout 3c-l */
/*.layout-3c-l #content {
	margin: 0 43% 0 0;
	padding-right: 2.75em;
}
.layout-3c-l #secondary {
	float: left;
	margin: 0 0 0 -25%;
	width: 25%;
}
.layout-3c-l #tertiary {
	float: left;
	width: 80%;
	margin: 0 0 0 -43%;
	padding-left: 1.75em;
	padding-right: 2.75em;
}*/

/* Layout 3c-r */
.layout-3c-r #primary {
	float: right;
	//margin: 0 0 0 -43%;
	margin: 0 0 0 -3%;
}
.layout-3c-r #content {
	//margin: 0 0 0 43%;
	margin: 0 0 0 3%;
	padding-left: 2.75em;
}
.layout-3c-r #secondary {
	float: left;
	//width: 25%;
	width: 100%;
}


/* Fearless Social Icons widget */
.widget ul.social-icons {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	/* text-align: center;   Modified  04/17/2017 AG */
	-webkit-transform: translateZ(0); /* Fixes 1px shifting bug in webkit transitions */
}
.widget ul.social-icons li {
	display: inline-block;
	margin-right: 0.15em;  
	margin-bottom: 0.15em;
}



/* Appearance > Theme Options > Miscellaneous Tab > Custom CSS */

/*DEV*/
/*Layout/Overall Styles*/
#main {
    box-shadow:none!important;
    margin-top:20px!important;
	padding-left: 2.75em;
	padding-right: 2.75em;
}
body.home #main {
    margin-top:0!important;
}
.college-header h1 span {
    color:#1E4D2B;
    font-family: Droid Sans;
    font-size: 18px;
}
#primary-navigation {
    border-color: #EBB325
}
#primary-navigation.menubar-search-disabled select.tinynav {
    height:40px;
}
#topbar {
    display: none
}
#menu-main-menu ul.sub-menu {
    border-color: #EBB325!important
}
#branding {
    display: none
}
.layout-2c-l #container,
#container {
    max-width: 1197px
}
.breadcrumb-trail.breadcrumbs {
    border-bottom: 1px solid #EEE;
    font-size: 11px;
    margin: -15px 0 20px;
    padding-bottom: 4px;
}
.singular .entry-header .post-thumbnail-wrap {
    margin-bottom:0;
}
/*body.post-format-video .breadcrumb-trail.breadcrumbs {
    margin-bottom: 55px;
}*/
.singular .entry-header {
border-bottom: none;
}
.addthis_button {
float: right;
}
blockquote{
    border:none;
    color:#555;
}
table#wnd {
    display:none;
}
.album-title {
	font-weight: bold;
	margin-left:5px;
	margin-top: 15px;
}
a.facebook-image {
	margin: 5px;
}

.gallery-item img {
    background: none;
    border:none;
    margin:5px;
    padding:0;
    opacity:0;
    height: 100%;
    width: 100%;    
}
.gallery-icon a:hover {
	opacity: 0;
}
.gallery-caption {
    display:none;
}
.gallery-icon {
	width: auto;
	height: 150px;
}

/*Social Icons*/
#fearless_social_icons-6.widget {
    margin-bottom: 1em
}

#fearless_social_icons-2.widget {
    margin-bottom: 1em
}

.widget ul.social-icons {
    margin-left:18px;
}
body.layout-2c-l .widget ul.social-icons li {
	width:50%;
}
.icon-facebook:before {
    content: ""
}
.background-color-facebook {
    background: url("/wp-content/themes/fearless-child/images/facebook-30x30.png");
    background-color: none;
    height: 30px!important;
    opacity: 1!important;
    width: 30px!important;
}
.icon-instagram:before {
    content: ""
}
.background-color-instagram {
    background: url("/wp-content/themes/fearless-child/images/instagram-30x30.png");
    background-color: none;
    height: 30px!important;
    opacity: 1!important;
    width: 30px!important;
}
.icon-youtube:before {
    content: ""
}
.background-color-youtube {
    background: url("/wp-content/themes/fearless-child/images/youtube-30x30.png");
    background-color: none;
    height: 30px!important;
    opacity: 1!important;
    width: 30px!important;
}
.icon-linkedin:before {
    content: ""
}
.background-color-linkedin {
    background: url("/wp-content/themes/fearless-child/images/linkedin-30x30.png");
    background-color: none;
    height: 30px!important;
    opacity: 1!important;
    width: 30px!important;
}
.icon-google-plus:before {
    content: ""
}
.background-color-google-plus {
    background: url("/wp-content/themes/fearless-child/images/google-plus-30x30.png");
    background-color: none;
    height: 30px!important;
    opacity: 1!important;
    width: 30px!important;
}
.icon-twitter:before {
    content: ""
}
.background-color-twitter {
    background: url("/wp-content/themes/fearless-child/images/twitter-30x30.png");
    background-color: none;
    height: 30px!important;
    opacity: 1!important;
    width: 30px!important;
}
.icon-rss:before {
    content: ""
}
.background-color-rss {
    background: url("/wp-content/themes/fearless-child/images/rssfeed-30x30.png");
    background-color: none;
    height: 28px!important;
    opacity: 1!important;
    width: 28px!important;
}
/*Tabs Styles*/
#secondary .widget_fearless_tabs .headings li.tab3 {
    display: none
}
#secondary .widget_fearless_tabs .headings li {
    width: 50%
}
/*Photo &amp; Video Page*/
body.singular-page-9063 h3 {
	color: #1E4D2B;
	font-family: droid sans;
	font-size: 18px;
	font-weight: 600;
	line-height: 0;
	padding-top: 8px;
}
/*Custom Module F/Module B Styles*/
.widget_fearless_layout_module_f .column.last .mini .published {
    border-right: 2px solid #111;
    color: #111;
    float: left;
    font-size: 16px;
    margin-right: 10px;
    padding-right: 10px;
    text-align: center;
    width: 19%;
    word-wrap: normal;
}
.widget_fearless_layout_module_f .column.last .mini .published month {
    font-family: 'Droid Sans';
    font-weight: bold;
    text-transform: none;
}
.widget_fearless_layout_module_f .column.last .mini .published day {
    font-family: 'Droid Serif'
}
.widget_fearless_layout_module_f .column.last .mini .entry-title {
    float: right;
    width: 75%;
}
#fearless_layout_module_b-2.widget .entry-byline,
#fearless_layout_module_f-2 .column.category_id-235 .entry-header span.author,
#fearless_layout_module_f-2 .column.category_id-235 span.slash {
    display: none
}
section#fearless_layout_module_b-2.widget .mini {
    margin-top: 20px
}

/*Post Page Sidebar*/
.sidebar-meta .before {
    text-transform: uppercase
}
.sidebar-meta span.related-resources,
.sidebar-meta span.post_tag {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 25px;
}
.sidebar-meta span.post_tag a,
.sidebar-meta span.related-resources-content {
    font-size: 11.5px;
    font-weight: normal;
}
aside#secondary.widget-area.sidebar-primary section#text-14.widget_text {
    display:none;
}
body.taxonomy-category-announcements aside#secondary.widget-area.sidebar-primary section#text-14.widget_text {
    display:block!important;
}
/*Related Resources Styles*/
footer.entry-footer {
    background:none;
    color:#555;
    height: auto;
    padding: 0;
}
footer.entry-footer a {
    color:#325A8B;
}
.related-resources-footer,
.entry-footer span.post_tag {
    display: none
}
.category_id-2 .related-resources-footer,
.category_id-235 .related-resources-footer,
.category_id-234 .related-resources-footer {
    display: block!important;
    margin-bottom: 10px;
}
.category_id-2 .related-resources-footer .related-resources-content,
.category_id-235 .related-resources-footer .related-resources-content,
.category_id-234 .related-resources-footer .related-resources-content {
    font-size: 12px
}
.category_id-2 .related-resources-footer .before,
.category_id-235 .related-resources-footer .before,
.category_id-234 .related-resources-footer .before {
    color: #555555;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
/*Picture of the Day Sidebar Edits*/
.sidebar-primary #fearless_layout_module_d-2 .column .entry-header .entry-title {
    margin-top: 15px
}
.singular .entry-title {
    font-size: 17.79px;
    font-size: 1.779rem;
}
.sidebar-primary #fearless_layout_module_d-2 .column .entry-header .entry-byline {
    display: none
}
/*Browse By Topic Page Styles*/
ul.topic-listing {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.topic-listing li {
    background: #FAFAFA;
    border: 1px solid #E4E4E4;
    float: left;
    font-size: 12px;
    height: 100px;
    margin: 0 10px 15px 0;
    text-align: center;
    width: 30%;
}
ul.topic-listing a {
    display: block;
    padding-top: 32px;
}
.topic-listing li img {
    float: left;
    margin-top: -32px;
}
/*Archive Page Styles*/
ul.archive-listing {
    font-size: 1.5rem;
    padding: 0;
}
ul.archive-listing li {
    line-height: 30px;
    list-style: none;
}
ul.archive-listing hr {
    margin: 10px 0;
}
ul.archive-listing li a:nth-child(1) {
    padding-right:3px;
}
.emptymonth {
    text-decoration:line-through
}
/*Hidden Styles*/
.more-link-wrapper,
body.category_id-235 aside.authorbox,
body.category_id-2 aside.authorbox,
section#fearless_layout_module_b-2 div.category_id-2 img,
.category_id-235 article.hentry .post-thumbnail-wrap img,
.category_id-2334.singular-post article.hentry .post-thumbnail-wrap img,
.category_id-2 article.hentry .post-thumbnail-wrap img,
.category_id-234.singular-post article.hentry .post-thumbnail-wrap img,
.category_id-5012 article.hentry .post-thumbnail-wrap img, 
.widget_fearless_layout_module_f .column .mini .post-thumbnail-wrap,
.widgets .editors-pick .byline span.slash, 
.widgets .editors-pick .byline span.author.vcard a,
body.category_id-235.archive .entry-summary p span,
body.category_id-2 .wp-caption,
body.category_id-235 .wp-caption,
body.category_id-234 .wp-caption,
body.category_id-2334 .wp-caption,
body.category_id-5012 .wp-caption,
body.category_id-2 .author.vcard,
body.category_id-235 .author.vcard
 {
    display: none
}
/*Post Page Styles*/
article.hentry header.entry-header .entry-title {
    font-size: 2.125rem!important
}
article.hentry .entry-content {
    font-size: 1.4rem!important;
    line-height: 2.5rem;
}
.authorbox-author-url {
    font-size: 1.5rem!important
}
.authorbox-title,
.related-posts .related-posts-header {
    font-size: 2rem!important
}
/*.category_id-2334 article.post.hentry,
.category_id-235 article.post.hentry,
.category_id-2 article.post.hentry,
.category_id-234.singular-post article.post.hentry {
    margin-top: -35px
}*/
.category_id-2334 article.post.hentry.layout-1col-half,
.category_id-235 article.post.hentry.layout-1col-half,
.category_id-2 article.post.hentry.layout-1col-half,
.category_id-234 article.post.hentry.layout-1col-half {
    margin-top: 35px
}
section#fearless_layout_module_b-2 div.category_id-2 .entry-summary {
    margin-bottom: 10px
}
section.widget div.category_id-2 h2.entry-title a {
    font-size: 15px!important;
}
section.widget div.category_id-2 .entry-summary {
    font-size: 13px!important
}

.category_id-2 .entry-footer hr,
.category_id-235 .entry-footer hr,
.category_id-234 .entry-footer hr {
    border-bottom: 1px solid #BBBBBB
}
.category_id-2 .entry-footer span.post_tag,
.category_id-235 .entry-footer span.post_tag,
.category_id-234 .entry-footer span.post_tag {
    display: inline!important
}
.singular-page-1320 footer.entry-footer {
    clear:both;
}
.wp-caption {
    background: none;
    border: none;
    color:#000;
}
.wp-caption .wp-caption-text {
    border: 1px solid #000;
    line-height: 1.5em;
    margin: 0;
    padding: 10px;
    text-align: left;
}
.wp-caption img[class*="wp-image-"] {
    padding:0;
}
/*Slider Styles*/
.flexslider .slides {
    background: #000
}
.featured-slider.flexslider ul.slides li a .category-label-wrapper span.category-label {
    background: #EBB325!important;
    color: #000;
}
.featured-slider.flexslider .category-label-wrapper {
    border-color: #EBB325!important
}

body.category_id-2334 .flexslider .slides li img {
    margin: 0 auto!important;
    height: 480px!important;
    width: auto!important;
}
body.home .flexslider .slides li img {
    margin: 0 auto!important;
    max-height: auto;
	height: 360px;
	/*max-width: 640px!important;*/
	/*width: 640px!important;*/
    width: auto!important;
}

.flex-control-paging {
    float:right;
    margin-top:10px;
}
.flex-control-paging  li {
    float:left;
    list-style: none;
    margin:5px;
}
.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}

/*Social Media*/
table.social-media-table th {
    font-family:Droid Sans;
    font-size:1.45em;
    padding: 15px;
    text-align: center;
}
table.social-media-table td:first-child {
    background: #F3F3F3;
    border: 1px solid #D5D5D5;
    font-weight:bold;
    text-align: left;
}
table.social-media-table td {
    text-align: center;
}
/*Media Queries*/
@media only screen and (max-width: 768px) { 
    .extended-background {
        display: none
    }
    ul.topic-listing li {
        font-size: 13px;
        padding: 0;
        width: 90%!important;
    }
    .topic-listing li span {
        font-size: 15px!important;
        margin-top: 40px!important;
        width: 184px!important;
    }
    .footer-widget-area {
        margin-left: 0!important
    }
    .footer-widget-area .column.footer-5 {
        padding-right: 15px
    }
    .footer-widget-area .column.footer-1,
    .footer-widget-area .column.footer-2,
    .footer-widget-area .column.footer-3,
    .footer-widget-area .column.footer-4,
    .footer-widget-area .column.footer-5 {
        width: 100%
    }
    .footer-widget-area .column a,
    .footer-widget-area .column.footer-5 p {
        font-size: 13px
    }
    body.category_id-2334 .flexslider .slides li img {
        height:210px!important;
    }
	
	body.home .flexslider .slides li img {
		margin: 0 auto!important;
		height: auto;
		max-height: auto;
		width: auto!important;
	}
}
@media only screen and (max-width: 1200px) { 
    #header {
        padding:0;
    }
    ul.topic-listing li {
        font-size: 13px;
        padding: 0;
        width: 47%;
    }
    .topic-listing li img {
        margin-top: -40px
    }
    ul.topic-listing a {
        padding-top: 40px
    }
    .related-resources-footer {
        display: block!important;
        margin-bottom: 10px;
    }
    .related-resources-footer .related-resources-content {
        font-size: 12px
    }
    .related-resources-footer .before {
        color: #555555;
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .entry-footer hr {
        border-bottom: 1px solid #BBBBBB
    }
    .entry-footer span.post_tag {
        display: inline!important
    }
    
}

.gallery-slider.flexslider, .gallery-slider-thumbnails {
display:none;}